Subject: bug#28878: CEDET merge bug

From: Edward Steere <[email-masked]>
Date: Fri, 20 Oct 2017 18:46:12 +0200

> Yes, tests are excluded.

I'll make some time to take a look at the tests again.

>> It only needs
> >> ChangeLogs for the byte-compiler warning fixes.
> >
> > Are you referring to the following two commits?
> >
> > d2a57bdfec * scratch/last-cedet-merge origin/scratch/last-cedet-merge
> CEDET:
> > Fix "unknown slot [...]"  warnings
> > 9c2feacc85 * CEDET: Fix "obsolete name arg [...] to constructor" warnings
>
> Yes.
>

I'll try to take a look at this as well.

I count 165 commits since the last merge when I look at cedet.git
and I only see 49 commits in emacs.git from your work on the
merge.  What about the other 116 commits?  I'm counting from
f36f29b0 on cedet.git.